/*
 Theme Name:   Guildford Action
 Description:  Custom Theme
 Author:       Farrow Creative
 Author URI:   https://www.farrowcreative.com
 Template:     storefront
 Version:      1.0.0
*/
 

/* fixed heading */ 

/******
*******
@media screen and (min-width:767px) {

 header#masthead {
    position: fixed;
    width: 100%;
}

div#content {
    margin-top: 190px;
}
}
********
********/

/* end fixed heading */

/****************************************/
/****************************************/
/*******  START FONTS & COLOUR **********/
/****************************************/
/****************************************/

/********* Background Colours ***********/



/********* Blog Fonts & Colours *********/

span.item-title {
    font-size: 20px;
    color: red;
}

.beta+h3, h2+h3 {
    border-top: 0px solid rgba(0,0,0,.05);
    padding-top: 0px;
}

body, button, input, textarea, p, li, h3, h4 {
		font-family: 'Open Sans', sans-serif;
}

body, p, li {
	font-size: 20px;
	line-height: 27px;
}

h2 {
    font-size: 60px;
}

h3, span.item-title, div#secondary span.gamma.widget-title {
    color: #784f98;
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    padding-bottom: 20px;    
}

h4 {
    font-size: 24px;
    line-height: 40px;
    color: #784f98;
	padding-bottom: 7px;
}

.trustees-block p {
	font-size: 16px;
	line-height: 24px;
}

.trustees-block .vc_row:first-of-type {
    padding-top: 0px;
}

.trustees-block .wpb_text_column {
    min-height: 350px;
}

.trustees-block .wpb_content_element {
    margin-bottom: 20px;
}

div#content h2.widgettitle {
	color: white;
	font-family: 'Open Sans', sans-serif;
	text-decoration: underline;
	font-size: 25px;
    font-weight: 600;	
}

div#content #nav_menu-5 h2.widgettitle {
	color: black;
}

div#content .widget-shortcode {
    padding: 30px 35px;
}

div#content .widget_nav_menu li {
    margin-bottom: 5px;
}

div#content #nav_menu-3, div#nav_menu-7, div#nav_menu-8 {
    background: #c2d131;
}

div#content #nav_menu-3 li a, div#content #nav_menu-7 li a, div#content div#nav_menu-8 li a {
    color: white!important;
}

div#content .widget_nav_menu li a {
    font-size: 25px;
    line-height: 35px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

div#content .widget_nav_menu li.current-menu-item>a {
    font-weight: 700!important;
}


.white-txt h2, .white-txt p, .white-txt h1, .white-txt h3, .white-txt h4, .white-txt h5 {
	color:white;
}

div#nav_menu-5 {
    padding-top: 1px!important;
}

.white-txt a {
    color: white;
}

.white-titles h2 {
    color: white;
    font-size: 48px;
}

.white-titles h2 {
	color: white;
}

.white-titles a {
	color: black;
	text-decoration: underline;
}

/****************************************/
/****************************************/
/**********  START GLOBAL ***************/
/****************************************/
/****************************************/


.hentry .entry-header {
    margin-bottom: 0;
    border: 0;
}


.hentry.type-post .entry-content {
	width:100%;	
}

.hentry.type-post .entry-meta {
	display:none;
}

.added_to_cart:focus, .button:focus, button:focus, input[type=button]:focus, input[type=reset]:focus, input[type=submit]:focus, :focus, a:focus {
	outline:none;
}

body {
	background: white;
}

.col-full {
    max-width: 1260px;
   	width: 100%;
	padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto!important;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}


#content > .col-full {
    background: white;
}


#primary, .hentry, .site-main  {
    margin-bottom: 0px;
}

.wpcf7-form input {
    width: 100%;
}

header.entry-header {
    display: none;
}

.vc_row:first-of-type {
    padding-top: 70px;
}

/****************************************/
/****************************************/
/************  END GLOBAL ***************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/**********  START SPECIAL **************/
/****************************************/
/****************************************/

div#home-hero h1 {
    font-size: 90px!important;
}

div#home-hero p {
	font-size:19px!important;
	line-height: 27px!important;
}

#home-hero {
    padding-top: 35px!important;
}

#home-hero .button {
    border: 1px solid #c2d131!important;
    background-color: transparent!important;
}

#home-hero .button:hover {
    border: 1px solid #c2d131!important;
    background-color: #c2d131!important;
    color: white!important;
}

@media (min-width: 768px) { 
div#home-ribbon .vc_col-sm-3 {
    border-right: 1px white solid;
}

div#home-ribbon .vc_col-sm-3:first-of-type {
    border-left: 1px white solid;
}
}

div#home-ribbon  h5 {
	font-size: 60px;
	color: white;
	font-weight: 100;
}

div#home-ribbon  p {
	font-size: 16px;
	line-height: 20px;
	color: white;
	font-weight: 100;
}

#home-ribbon .vc_column-inner {
    padding-top: 37px;
}

#home-ribbon  .wpb_text_column.wpb_content_element {
    margin-bottom: 25px;
}

.snapshot h2 {
    text-align: center;
    position: absolute;
    bottom: 25px;
    margin: 0 auto;
    width: 100%;
    color: black;
    font-size: 40px;    
}

@media (min-width: 768px) and (max-width: 1050px) {
.snapshot h2 {
    bottom: 12px;
}
}

@media (max-width: 767px) {
.snapshot h2 {
    bottom: 20px;
}
}

.snapshot:hover h2 {
    color: #c2d131;
}

@media (max-width: 768px) {
div#home-hero h1 {
    font-size: 50px!important;
}
}

div#home-middle .wpb_raw_code {
    background-position: bottom!important;
}

.snapshot {
    height: auto;
    min-width: 100%;
    position: relative;
}

.snapshot:before {
    content: " ";
    padding-top: 111%;
    display: block;
}

.our-services-block .vc_row:first-of-type {
    padding-top: 0px;
}

.our-services-block h1 {
    color: white;
}

.our-services-block h3 {
    color: #f16837;
    font-size: 30px;
    padding-bottom: 8px;
}


@media (min-width: 768px) { 
.our-services-block .vc_col-sm-3 {
    width: 22%;
}
.our-services-block .vc_col-sm-9 {
    width: 70%;
}
}

.case-study h3 {
    padding-bottom: 10px;
}

/****************************************/
/****************************************/
/***********  END SPECIAL ***************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/***********  START CONTACT *************/
/****************************************/
/****************************************/

#wpcf7-f111-p30-o2 input.wpcf7-form-control.wpcf7-text {
    width: calc( 50% - 10px );
    margin-bottom: 10px;
    margin-right: 10px;
}

#wpcf7-f111-p30-o2 input.wpcf7-form-control.wpcf7-text:nth-child(odd) {
    margin-right: 10px;
}

#wpcf7-f111-p30-o2 textarea {
    width: calc( 100% - 10px );
}

/****************************************/
/****************************************/
/***********  END CONTACT ***************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/**********  START HEADER ***************/
/****************************************/
/****************************************/

@media (min-width: 768px) {
.main-navigation ul.menu > li.menu-item-has-children > a::after, .main-navigation ul.menu > li.page_item_has_children > a::after, .main-navigation ul.nav-menu > li.menu-item-has-children > a::after, .main-navigation ul.nav-menu > li.page_item_has_children > a::after {
    content: "\f0d7";
}
}

ul#menu-donate-button a {
    background: red;
    padding: 34px 64px;
    border-radius: 25px;
}

ul#menu-donate-button a {
    background: #784f98;
    padding: 25px 55px;
    border-radius: 10px;
    color: white;
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    border: 1px solid #4a2c59;
    text-transform: uppercase;
    font-weight: bold;
}

li#menu-item-176 a {
    background: white;
    color: #784f98;
    border: 1px solid #4a2c59;
}

li#menu-item-176 a:hover {
    background: #784f98!important;
    color: white!important;
    border: 1px solid #4a2c59!important;
}

ul#menu-donate-button a:hover {
    background: white; 
    color: #784f98; 
}

.header-top {
    background: black;
}

.header-span {
    display: inline-block;
}

img.mailicon {
    margin-left: 109px;
}

.phoneicon img {
    top: 8px;
    position: relative;
    margin-right: 15px;
}

.mailicon img {
   top: 1px;
   position: relative;
}

.header-top a {
    color: white;
    font-size: 20px;


}

.header-top-inner {
    max-width: 1330px;
    display: block;
    margin: 0px auto;
    padding: 5px 10px 10px;
}

.header-top img {
    display: inline-block;
}

.secondary-navigation .menu ul a {
	 padding: .875em 1.41575em;
    font-weight: 400;
    font-size: .875em!important;
}
.secondary-navigation .menu ul ul {
    margin-top: 0;
}

.primary-navigation {
    float: right;
}

@media (min-width: 768px) {
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 0px 10px 10px;
}
}

#menu-primary-menu .menu-item-has-children > a:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    content: "\f107";
    margin-left: 8px;
}

#menu-primary-menu .sub-menu .menu-item-has-children > a:after {
    content: "\f105";
}

#masthead .col-full {
    padding-left: 0px;
    padding-right: 0px;
}


.social-menu a {
    top: 0px;
    position: absolute;
    left: 0px;
    opacity: 0;
	width:100%;
	height: 100%;
}

.social-menu {
    float: right;
    min-width: 53px;
    margin-right: 20px;
	position:relative;
	top:15px;
}

/** Facebook **/
.social-menu.facebook:before {
    content: "\f09a"!important;
}
/** Linkedin**/
.social-menu.linkedin:before {
content: "\f0e1"!important;
}
/** Twitter **/
.social-menu.twitter:before {
	content: "\f099"!important;
}
/** GooglePlus **/
.social-menu.googleplus:before {
	content: "\f0d5"!important;
}
/** PINTEREST **/
.social-menu.pinterest:before {
	content: "\f231"!important;
}
/** TELEPHONE **/
.social-menu.telephone:before {
	content: "\f095"!important;
}
/** EMAIL **/
.social-menu.email:before {
	content: "\f0e0"!important;
}

.social-menu:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: white;
    font-size: 30px;
    background: #5BC3E5;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 0;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.social-menu:hover:before {
    color: #5BC3E5;
    background: transparent;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.main-navigation ul.menu > li.menu-item-has-children > a:after, .main-navigation ul.menu > li.page_item_has_children > a:after, .main-navigation ul.nav-menu > li.menu-item-has-children > a:after, .main-navigation ul.nav-menu > li.page_item_has_children > a:after {
	margin-left: .5em;
}




@media screen and (max-width: 767px) {
    .social-menu {
        float: none;
        display: inline-block;
        left: 25px;
        margin: 10px 10px 10px 0;
		top:0;
	}
}

/** SECONDARY NAVIGATION **/

@media (min-width: 768px) {

.secondary-navigation ul.menu > li.menu-item-has-children > a::after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    vertical-align: -.125em;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    line-height: inherit;
    vertical-align: baseline;
    content: "\f107";
    margin-left: 1em;
}
}

.secondary-navigation .social-menu:before {
    font-size: 14px;
    padding: 3px;
}

.secondary-navigation .social-menu {
    min-width: 22px;
margin-right: 13px;
}


#masthead {
	background:transparent;
	margin-bottom: 0px;
	padding-top: 0px;
}


#masthead > .col-full {
	    max-width: 1350px;
	    width: 100%;
	    padding: 0;
		background:white;
}

.main-navigation ul ul {
    margin-left: 0;
}


button.menu-toggle {
    right: 45px;
    top: 22px;
    max-width: 30%;
}

.entry-header {
    color: blue;
}


#comments {
    color: green;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a, .site-header ul.menu li.current-menu-item > a {
    color: #0b548b;
	text-decoration: underline;
}

.secondary-navigation ul.menu a {
    color: #0b548b;
	font-size: 0px;
}

ul#menu-main-menu {
    margin-top: 0px;
}

.primary-navigation {
    background: white;
    padding-left: 30px;
}

.secondary-navigation {
    background: white;
}

#site-header-cart {
    background: #87CEFA;
    padding-left: 30px;
    padding-right: 30px;
}

img {
    border-radius: 0px;
}

.site-header {
    border-bottom: 0px solid transparent;
}

.woocommerce-breadcrumb {
    padding: 20px 0;
    margin: 0;
}

.storefront-breadcrumb .col-full {
    background: white;
}

@media (min-width: 768px) {
.storefront-breadcrumb {
    padding: 0px 0;
    margin: 0px 0 0px;
}
.site-header .site-branding img {
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.custom-logo-link, .site-branding, .site-header-cart, .site-logo-anchor, .site-logo-link, .site-search {
    margin-bottom: 0px;
}

.secondary-navigation {
    margin: 0 0 5px;
}

.site-header-cart .widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: white;
}

.main-navigation ul ul li a, .secondary-navigation ul ul li a {
    width: 250px;
}

.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
    padding: 10px 10px;
    font-weight: 400;
    font-size: .875em;
}

nav#site-navigation {
    top: -10px;
    position: relative;
}

}

ul#menu-main-menu a {
    font-size: 22px;
    color: black;
    font-weight: 500;
    padding-left: 15px
}

ul#menu-main-menu li {
    margin-left: 0px;
}

ul#menu-main-menu ul li {
    margin-left: 0px;
}

@media (max-width: 767px) {
img.mailicon {
    margin-left: 0px;
    margin-right: 3px;
}

.header-top a {
    font-size: 16px;
}

.header-top img {
    width: 15px;
}
.phoneicon img {
    top: 2px;
    margin-right: 7px;
}
.mailicon img {
    top: -1px;
}
.header-top-inner {
    padding: 5px 10px 5px;
}
.header-one-line {
    display: block!important;
}
}

@media (min-width: 768px) {
.header-one-line {
    display: inline-block!important;
}
}



/****************************************/
/****************************************/
/**********  END HEADER *****************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/**********  START BODY *****************/
/****************************************/
/****************************************/

.hero-text {
    display: block;
    margin: 0 auto;
    max-width: 1200px;
    padding: 110px 20px 185px;
}

.hero-text h1 {
	font-family: 'Just Another Hand', cursive, 'Satisfy', cursive;
	color: white;
	font-size: 100px;
    margin-bottom: 0px;
}

.hero-image{
    background-size: cover;
    background-position: 50%;
}

.home .hero-area {
    top: -103px!important;
    position: fixed;
    height: 740px!important;
}

.hero-area, .blog-hero-area {
	    max-height: calc(95vh - 100px);
}

.home .hero-image {
    height: 740px;
    object-position: top;
    min-height: 500px;
}

.home .hero-area {
      display: none;
}

.page .blog-hero-area {
	display: none;
}

.single-post .hero-area, .archive .hero-area, .blog .hero-area {
	display: none!important;
}

.post .blog-hero-area, .blog .blog-hero-area {
	display: contents!important;
}

section#comments {
    display: none;
}

.single-post .wp-post-image {
    margin-top: 50px;
}

.home-hero {
	display: none;
}

.home header.entry-header {
    display: none;
}

h1 {
    color: #222;
    font-weight: 100;
   	font-family: 'Just Another Hand', cursive, 'Satisfy', cursive;
}

h2 {
	color: #1c7d5c;
	font-family: 'Just Another Hand', cursive, 'Satisfy', cursive;
}


.home-hero {
    float: right;
}

/* main button background */
button, input[type="button"], input[type="reset"], input[type="submit"], .added_to_cart, .site-header-cart .widget_shopping_cart a.button, button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
    border: 1px solid transparent;
	color: white;
	padding:.5em 1.5em;
	background-color: #C71585;
    font-weight: 500;
}



button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover {
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	border-color: #C71585;
	background-color: transparent;
	color: #C71585;
}

.button {
    border: 1px solid #c2d131!important;
    color: white!important;
    padding: 12px 25px;
    background-color: #c2d131!important;
    border-radius: 7px;
}

.button:hover {
   border: 1px solid #c2d131!important;
    color: #c2d131!important;
    padding: 12px 25px;
    background-color: white!important;
    border-radius: 7px;
}

p {
	color: black;
}

#text-7 a {
    color: white;
}

.footer-cta h2 {
    color: white;
    font-size: 60px;
}

div#support-block {
    padding-top: 45px;
    padding-bottom: 20px;
}

.footer-cta-black {
    background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0), rgba(0,0,0,0));
}

@media screen and (max-width: 767px) {
div#support-block {
    padding: 50px 20px 20px;
}
.footer-cta-black {
    background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0));
}
}

/****************************************/
/****************************************/
/**********  END BODY *******************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/**********  START FOOTER ***************/
/****************************************/
/****************************************/

.footer-widgets {
    padding: 55px 0;
    border-bottom: 0;
}

span.gamma.widget-title {
    padding-bottom: 25px;
}

.widget {
    margin: 0 0 0 0;
}

#colophon p, .footer-inner a, span.gamma.widget-title {
    color: white!important;
	margin-bottom:0;
}

#colophon > .col-full {
    background: #4a2c59;
    padding: 0 20px;
}

#colophon {
    background: #4a2c59;
	padding-bottom: 0px;
    border-bottom: 36px solid #c2d131;
}

.site-info {
	display:none;
}

.footer-inner {
    text-align: center;
}

.site-footer {
    padding-top: 0px;
}

.site-footer a:not(.button) {
    color: white!important;
}

.widget .widget-title, .widget .widgettitle {
    font-size: 22px;
    letter-spacing: 0;
    border-bottom: 0px solid rgba(0,0,0,.05);
    padding: 0 0 10px;
    margin-bottom: 10px;
    font-weight: 300;
    color: white;
}

.widget_recent_entries ul li, .widget_pages ul li, .widget_categories ul li, .widget_archive ul li, .widget_recent_comments ul li, .widget_nav_menu ul li, .widget_links ul li, .widget_product_categories ul li, .widget_layered_nav ul li, .widget_layered_nav_filters ul li {
    padding-left: 0em;
}

.widget_recent_entries ul li::before, .widget_pages ul li::before, .widget_categories ul li::before, .widget_archive ul li::before, .widget_recent_comments ul li::before, .widget_nav_menu ul li::before, .widget_links ul li::before, .widget_product_categories ul li::before, .widget_layered_nav ul li::before, .widget_layered_nav_filters ul li::before {
		display: none;
}

footer#colophon li {
    line-height: 10px;
    font-size: 22px;
}

footer#colophon a {
	text-decoration: underline;
	}

#colophon p {
    font-size: 22px;
    line-height: 30px;
}

div#text-5 span.widget-title {
    padding-bottom: 17px;
}

@media (min-width: 768px) {
.footer-widgets.col-4 .block {
    width: 21%;
    float: left;
    margin-right: 2%;
}

.block.footer-widget-4 {
    width: 30%!important;
}
}

.footer-cta {
    background-image: url(/wp-content/uploads/2018/10/Layer-20.png?id=45) !important;
    background-position: right;
    background-size: cover;
    border-top: 6px solid #009679;
}

.footer-cta-inner {
    max-width: 1235px;
    display: block;
    margin: 0 auto;
    padding: 20px;
}

.footer-cta p {
	color: white;
	font-size: 20px;
	line-height: 27px;
}

/****************************************/
/****************************************/
/**********  END FOOTER *****************/
/****************************************/
/****************************************/



/****************************************/
/****************************************/
/********  START CONTACT FORM ***********/
/****************************************/
/****************************************/

input[type="radio"] {
    display: inline-block;
    width: 35px;
}

span.wpcf7-list-item-label {
    display: inline-block;
    width: calc(100% - 35px);
}

span.wpcf7-list-item {
    display: block;
}

.contact-row p {
    display: inline-block;
    width: calc(50% - 20px);
}

.contact-row p:first-of-type {
    margin-right: 36px;
}

.wpcf7-form-control-wrap {
    padding-bottom: 20px;
}

.wpcf7 p {
    margin-bottom: 10px;
}

.input-text, input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
    background-color: white;
    box-shadow: inset 0 0 10px rgba(0,0,0,.325);
}

.left-contact {
    padding-right: 60px;
}

input.wpcf7-form-control.wpcf7-text {
    margin-bottom: 10px;
}

textarea {
    height: 285px;
}

.recap {
    float: right;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 168px;
    float: right;
    display: block;
    padding: 5px;
    background: #c2d131;
    border: solid 1px #c2d131;
}

input.wpcf7-form-control.wpcf7-submit:hover {
color: #c2d131;
background: white;
border: solid 1px #c2d131;
}

.recap {
    float: right;
    display: block;
    width: 100%;
}

.recap .wpcf7-form-control-wrap {
    float: right;
    display: block;
}

input.wpcf7-form-control.wpcf7-submit:hover {
color: #c2d131;
background: white;
}

.page-id-14 #main a {
	color: #c2d131;
	text-decoration: underline;
}

/****************************************/
/****************************************/
/**********  END CONTACT FORM ***********/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/************  START BLOG ***************/
/****************************************/
/****************************************/

.date-in-feed, .pipe-in-feed, .cat-in-feed, .no-of-comments {
    display: inline-block;
}

.pipe-in-feed {
	padding-left: 10px;
	padding-right: 10px;
}

span.item-title {
    display: block;
}

.single-feed-item {
    padding-bottom: 20px;
}

.post-feed, div#secondary, .single-post .entry-content {
    padding-top: 40px;
}

/****************************************/
/****************************************/
/******** DESKTOP ONLY STYLING **********/
/****************************************/
/****************************************/

@media screen and (min-width: 768px) {

.site-header .site-branding {
	margin-right:2%;
	width:20%;
}
	
.woocommerce-active .site-header .site-header-cart, .woocommerce-active .site-header .site-search {
	width: 20%;
}

.woocommerce-active .site-header .secondary-navigation {
	width:56%;
	margin-right:2%;
}

.woocommerce-active .site-header .main-navigation {
	width: 78%;
	margin-right:2%;
}

	#masthead > .col-full {
		padding:43px 20px 0px;
	}


    .secondary-navigation .menu {
        width: 100%;
        float: none;
        text-align: right;
    }	
}
/****************************************/
/********** MOBILE STYLING **************/
/****************************************/

@media screen and (max-width: 767px) {

	.handheld-navigation, .main-navigation div.menu>ul:not(.nav-menu), .nav-menu {
		-webkit-transition: all,ease,1.5s;
    transition: all,ease,1.5s;
		
	}	
	

table.cart td.product-remove a.remove {
    position: relative;
    top: 0;
    left: 0;
}
	
#masthead {
 padding: 20px 20px 0px;
 background:white;	
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button, button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
    border: 0px solid transparent;
    padding: 15px 25px;
}

.site-header .custom-logo-link {
	float:none;
}
	
    .handheld-navigation .current_page_item a {
        background: white;
    }

    .handheld-navigation {
        border-top: 1px solid #eee;
    }
    	
    .handheld-navigation ul li a {
        padding-left: 20px;
    	border-bottom: 1px solid #eee;
    }

    .main-navigation ul ul li a {
        padding-left: 40px;
    }
    	
    .storefront-primary-navigation {
        color: red;	
    }

.site-branding {
    float: none!important;
    text-align: center;
    padding: 0 15px;
}

.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
	max-width: 100%!important;
    margin: 0 auto;
}
	
button.menu-toggle {
    right: 0;
    max-width: 100%;
    margin: 0;
    position: absolute;
    display: inline-block;
    border: 0;
}

.site-branding {
    width: 65%;
    display: inline-block;
    padding-bottom: 10px;
}

button.menu-toggle span:before, button.menu-toggle:after, button.menu-toggle:before {
	height: 3px;
    width: 35px;	
}
	
button.menu-toggle:before {
    -webkit-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    transform: translateY(-8px);
}

button.menu-toggle:after {
    -webkit-transform: translateY(8px);
    -ms-transform: translateY(8px);
    transform: translateY(8px);
}
	
	.menu-toggle span {
    visibility: hidden;
}
	
	.menu-toggle span:before {
    visibility: visible;
}
	
	
	
	
}

/* Daniel CSS Woocommerce*/

#content .woocommerce input, #content .woocommerce textarea {
    margin: 0;
    padding: 8px 5px;
}

.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before {
	color:#e04145;	
}

.woocommerce-page input, .woocommerce textarea {
    border: 1px solid #aaaaaa;
    width: 100%;
    border-radius: 0;
    padding: 2px 5px;
    margin: 5px 0;
}

table.cart td.product-quantity .qty {
	margin: 0;
}

.shop_table {
    font-family: Lato;
    border-top: 1px solid #222;
}

.cart-collaterals h2 {
    margin-bottom: 20px;
    font-weight: normal;
}

table th, table tbody td {
	background:white;	
}

.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button, .woocommerce-noreviews .button, p.no-comments .button {
	background:transparent!important;
}

.wcppec-checkout-buttons__button {
	padding-top:0;
}

th, tr, td {
    background: #fff;
    border-right: none;
    border-bottom: 1px solid #222!important;
    vertical-align: middle;
}

table.cart td.actions, .woocommerce-checkout-review-order-table {
	border-top:0!important;
}

.wc-proceed-to-checkout .button.checkout-button, #payment .place-order .button {
    font-size: 14px;
    width: auto!important;
    display: inline-block;
    margin-right: 0!important;
    margin-left: auto!important;
}

#payment .place-order .button {
	font-size:16px;
	display:block;
}

.wc-proceed-to-checkout .button.checkout-button {
    line-height: 1;
    padding: 20px;
    width: auto!important;
    margin: 0;
}

.woocommerce-page pre {
    white-space: inherit;
    font-family: inherit;
	background:none;
}

table.cart td, table.cart th {
    padding: 15px !important;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

table.woocommerce-checkout-review-order-table .product-name {
	width:auto;	
}

.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
    text-align: center;
    padding: 0 0 40px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    border-left: 0;
    padding: 1em;
}


/* SCROLL TO TOP STYLING */

#scroll {
    position: fixed;
    right: 15px;
    bottom: 15px;
    cursor: pointer;
    width: 75px;
    height: 75px;
    background-color: #333;
    text-indent: 0;
    display: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    text-align: center;
	color:white;
	padding-top:10px;
}

#scroll p {
    font-size: 12px;
    max-width: 35px;
    margin: 0 auto;
    color: white;
}

#scroll:hover {
    background-color:#bbb;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}